<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="shortcut icon" href="asset/img/PRIT.png">
    <title>វិទ្យាស្ថានពហុបច្ចេកទេសភូមិភាគតេជោសែនស្វាយរៀង</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-GLhlTQ8iRABdZLl6O3oVMWSktQOp6b7In1Zl3/Jr59b6EGGoI1aFkw7cmDA6j6gD" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css" integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A==" crossorigin="anonymous" referrerpolicy="no-referrer" />
    <title>Document</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Battambang&family=Bayon&family=Koulen&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="asset/css/style.css">
    <link rel="stylesheet" href="asset/css/style-slide-show.css">
    <link rel="stylesheet" href="asset/css/style-content-news.css">
</head>
<body>
    <!-- header -->
    <div class="container-fluid header-bar">
        <div class="container">
            <div class="row">
                <div class="col-xl-6 col-md-6">
                    <div class="time-study">
                        <span>ច័ន្ទ-សុក្រ</span> ០៧ ព្រឹក - ០៥ រសៀល,<span> សៅរ៍-អាទិត្យ
                        </span>០៧ ព្រឹក - ០៥ រសៀល
                    </div>
                </div>
                <div class="col-xl-6 col-md-6">
                    <div class="info-login">
                        <ul class="list-unstyled list-inline">
                            <li class="list-inline-item">
                                <a href="mailto:info@rpisvr.edu.kh">
                                    <i class="far fa-envelope text-light"></i> 
                                    <span>info@rpisvr.edu.kh |</span>
                                </a>
                            </li>
                            <li class="list-inline-item">
                                <i class="fas fa-phone-volume text-light"></i> 
                                0977080787 |
                            </li>
                            <li class="list-inline-item text-light">
                                <a href="https://demoschool.posofcam.com/authentication/index/battambang">
                                    <i class="fas fa-user-lock"></i> Login
                                </a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- end header -->
    <div class="container-fluid header-logo-menu">
        <div class="container">
            <div class="row">
                <div class="col-xl-6 col-lg-7 col-md-12 col-sm-12 logo">
                    <div class="logo-title">
                        <img src="asset/img/PRIT.png" alt="">
                        <img src="asset/img/Logo.png" alt="" class="title">
                    </div>
                </div>
                <div class="col-xl-6 col-lg-5 col-md-12 col-sm-12">
                    <div class="menu-bar">
                        <ul>
                            <li>
                                <a href="#">ទំព័រដើម</a>
                            </li>
                            <li>
                                <a href="#">រចនាសម្ព័ន្ធ</a>
                            </li>
                            <li>
                                <a href="#">ព័ត៌មាន</a>
                            </li>
                            <li>
                                <a href="#">បណ្ណាល័យ</a>
                            </li>
                            <li>
                                <a href="#">ទំនាក់ទំនង ILU</a>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
            <div class="row">
                <div class="col-lg-12 col-md-12 col-sm-12">
                    <div class="phone-menu-bar">
                        <div class="phone-menu-btn">
                        </div>
                        <div class="phone-menu">
                            <ul>
                                <li>
                                    <a href="#">ទំព័រដើម</a>
                                </li>
                                <li>
                                    <a href="#">រចនាសម្ព័ន្ធ</a>
                                </li>
                                <li>
                                    <a href="#">ព័ត៌មាន</a>
                                </li>
                                <li>
                                    <a href="#">បណ្ណាល័យ</a>
                                </li>
                                <li>
                                    <a href="#">ទំនាក់ទំនង ILU</a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <!-- slide show -->
    <div class="container-fluid p-0">
        <!-- <div class="container"> -->
            <div class="row">
                <div class="col-xl-12 col-lg-12 col-md-12 col-sm-12 slide-container">
                    <div class="box">
                        <!-- <div class="slide">
                            <img src="asset/img/img-slide/slide5.JPG" alt="">
                            <div class="content">
                                <h2>ជំនាញមេកានិក</h1>
                                <hr>
                                <h1>WELCOME TO <br>REGINAL POLYTECHNIC INSTITUTE TECHO SEN SVAY RIENG</h1>
                                <hr>
                                <h3>TVET ជំនាញពិតជីវិតប្រសើរ</h3>
                                <button type="button">ចុះឈ្មោះចូលរៀន</button>
                            </div>
                        </div>
                        <div class="slide">
                            <img src="asset/img/img-slide/slide4.JPG" alt="">
                            <h1>ជំនាញមេកានិក</h1>
                        </div>
                        <div class="slide">
                            <img src="asset/img/img-slide/slide3.JPG" alt="">
                            <h1>ជំនាញមេកានិក</h1>
                        </div> -->
                        <div class="btnSlide btnNext">
                            <img src="asset/img/img-slide/right-arrow.png" alt="">
                        </div>
                        <div class="btnSlide btnBack">
                            <img src="asset/img/img-slide/left-arrow.png" alt="">
                        </div>
                    </div>
                </div>
            </div>
        <!-- </div> -->
    </div>
    <!-- end slide show -->
    <!-- content news and side-bar -->
    <div class="container-fluid">
        <div class="container">
            <div class="row">
                <div class="col-xl-8 content-container">
                    <div class="box-news">
                        <div class="box1">
                            A
                        </div>
                        <div class="box2">
                            B
                        </div>
                        <div class="box1">
                            C
                        </div>
                        <div class="box2">
                            D
                        </div>
                    </div>
                </div>
                <div class="col-xl-4 side-bar">
                    <div class="box">
                        A
                    </div>
                </div>
            </div>
        </div>
    </div>
</body>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.3/jquery.min.js" integrity="sha512-STof4xm1wgkfm7heWqFJVn58Hm3EtS31XFaagaa8VMReCXAkQnJZ+jEy8PCC/iT18dFy95WcExNHFTqLyp72eQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
<script src="asset/js/script.js"></script>
</html>